Source: google-sitemapgen
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Kumar Appaiah <akumar@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Vcs-Git: https://salsa.debian.org/python-team/packages/google-sitemapgen.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/google-sitemapgen
Homepage: http://code.google.com/p/sitemap-generators/

Package: google-sitemapgen
Architecture: all
Depends: ${misc:Depends}, python (>=2.6)
Description: sitemap generator for Google Sitemap
 This script analyzes your web server and generates one or more
 sitemap files. These files are XML listings of content you make
 available on your web server. The files can be directly submitted to
 search engines as hints for the search engine web crawlers as they
 index your web site. This can result in better coverage of your web
 content in search engine indices, and less of your bandwidth spent
 doing it.
